<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__rtc__data__structures" kind="group">
    <compoundname>group_rtc_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__rtc__config__t">cy_stc_rtc_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__rtc__alarm__t">cy_stc_rtc_alarm_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__rtc__dst__format__t">cy_stc_rtc_dst_format_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__rtc__dst__t">cy_stc_rtc_dst_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>